View Issue Details

IDProjectCategoryView StatusLast Update
0002971SUMoRefactoringpublic2015-08-07 22:35
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0.5Fixed in Version4.0.5 
Summary0002971: "Zoin" company name simplification
Description"Zoin" company name simplification

Zoin; (C) 2009-2011 Maximus5
Zoin; (C) 2009-present Maximus5

=> Zoin
TagsNo tags attached.

Relationships

has duplicate 0003022 closedKyle_Katarn ConEmu company name 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-11 08:37 Kyle_Katarn New Issue
2015-07-11 08:37 Kyle_Katarn Status new => assigned
2015-07-11 08:37 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-11 08:45 Kyle_Katarn Target Version 5.x => 4.0.3
2015-07-15 22:57 Kyle_Katarn Target Version 4.0.3 => 4.0.4
2015-07-28 21:45 Kyle_Katarn Target Version 4.0.4 => 4.20
2015-08-03 22:53 Kyle_Katarn Target Version 4.20 => 4.0.5
2015-08-03 23:04 Kyle_Katarn Status assigned => resolved
2015-08-03 23:04 Kyle_Katarn Fixed in Version => 4.0.5
2015-08-03 23:04 Kyle_Katarn Resolution open => fixed
2015-08-07 22:35 Kyle_Katarn Relationship added has duplicate 0003022